uuid:
  -
    value: 542353f3-d73c-4a51-b349-4b953d587155
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Feta_Cheese_53456733.jpg
uri:
  -
    value: 'public://inline-images/Feta_Cheese_53456733.jpg'
    url: /sites/default/files/inline-images/Feta_Cheese_53456733.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 475356
status:
  -
    value: true
created:
  -
    value: '2019-10-22T15:01:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T15:04:19+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
